body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-family: 'Merriweather Sans', sans-serif;
}
a { color: #000; }

/* menu */
#menu {
	min-height: 40px;
background: none;
border: none;
}
#menu .nav > li > a {
	font-family: 'Merriweather Sans', sans-serif;
	color: #000;
font-size: 14px; 
font-weight: bold;
	padding: 10px 13px 10px 13px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li:first-child > a { padding-left: 0; }
#menu .nav > li:last-child > a { padding-right: 0; }
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
}
#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
}

.owl-item .img-responsive {
    margin: auto;
}
.product-thumb .button-group button {
    background-color: #000;
    color: #fff;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    color: #fff;
    background-color: #B52315;
    border-color: #B52315;
}
.pagination>li>a, .pagination>li>span { color: #000; }
a:hover, a:focus {
    color: #B52315;
}
.btn-primary {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #000;
}